stories = [
    { "id": 0, 
      "quote": "Δοκιμαστική Ηχογράφηση", 
      "title": "test", 
      "path": "./projects/bdae_part_one/static/id1",
      "type": "none"
      },
      { "id": 1, 
      "quote": "", 
      "title": "single_question", 
      "path": "./projects/bdae_part_one/static/id1",
      "questions": ["α. Πώς είστε σήμερα;", "β. Έχετε ξαναέρθει σε αυτό το νοσοκομείο; / Σας έχω εξετάσει ποτέ πριν;", "γ. Πιστεύετε ότι μπορούμε να σας βοηθήσουμε; / Πιστεύετε ότι σας έχουμε βοηθήσει;", "δ. Πότε πρόκειται να τελειώσει η θεραπεία σας;", "ε. Ας ελπίσουμε νωρίτερα. Εσείς τι λέτε;", "στ. Ποιο είναι το ονοματεπώνυμό σας;", "ζ. Ποια είναι η πλήρης διεύθυνσή σας;"], 
      "type": "questions"
      },
    { "id": 2,
      "quote": "η. Ανοιχτή / ελεύθερη συζήτηση​",
      "title": "conversation",
      "path": "./projects/bdae_part_one/static/id2",
      "questions": ["1. Τι δουλειά κάνετε/κάνατε πριν αρρωστήσετε;", "2. Μιλήστε μου λίγο για την οικογένειά σας.​", "3. Πού μένετε; Πώς είναι το σπίτι σας; ", "4. Περιγράψτε μου λίγο την καθημερινότητά σας, πριν έρθετε εδώ. Πώς περνούσατε τη μέρα σας.​"],
      "type":"questions"
      },
    { "id": 3,
      "quote": "θ. Πείτε μου όλα όσα βλέπετε να συμβαίνουν σε αυτή την εικόνα.​​" ,
      "title": "image",
      "path": "./projects/bdae_part_one/static/id3",
      "questions": [""],
      "type" : "single_image"
      }
]

